<!DOCTYPE html>

<html>

  <head>

    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <meta charset="utf-8">

    <title>Sistem Toko</title>

    <link rel="stylesheet" href="css/materialize.css">

    <link rel="stylesheet" href="css/bootstrap.css">

    <link rel="stylesheet" href="css/jquery.dataTables.css">

    <link rel="stylesheet" href="css/dcalendar.picker.css">

    <link rel="stylesheet" href="css/master.css">

    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">

  </head>

  <body>

    <nav class="red darken-1">

      <div class="nav-wrapper">

        <div class="container-fluid">

          <a href="#" class="brand-logo center hide-on-med-and-down">Sistem Toko</a>

          <ul class="left">

            <li><a href="home.html"><i class="material-icons left">arrow_back</i>Kembali Ke Halaman Utama</a></li>

          </ul>

          <ul class="right">

            <li class="clock">08 / 02 /2017 ( 11:53:46 AM )</li>

          </ul>

        </div>

      </div>

    </nav>

    <nav class="grey darken-3">

      <div class="nav-wrapper">

        <div class="container-fluid">

          <a href="#" data-activates="slide-out" class="button-collapse"><i class="material-icons">menu</i></a>

          <ul id="slide-out" class="side-nav">

            <li><a class="subheader">User Management</a></li>

            <li><div class="divider"></div></li>

            <li class="active"><a href="user_management.html">Manage User</a></li>

            <li><a href="manage_role.html">Manage Role</a></li>

            <li><a href="manage_permission.html">Manage Permission</a></li>

          </ul>

          <ul class="left hide-on-med-and-down">

            <li class="active"><a href="user_management.html">Manage User</a></li>

            <li><a href="manage_role.html">Manage Role</a></li>

            <li><a href="manage_permission.html">Manage Permission</a></li>

          </ul>

        </div>

      </div>

    </nav>



    <!-- Manage User -->

    <div id="manage_user" class="user-profile padding-top">

      <div class="container">

        <h1 class="title-profile grey-text text-darken-1">Manage User</h1>

        <div class="row">

          <div class="col l8 m12 s12 left">

            <h3 class="tag-title grey-text text-darken-1">Update detail akun untuk user atau buat akun baru</h3>

          </div>

          <div class="col l4 m12 s12">

            <a href="#new_user" class="btn btn-raised teal">create new user</a>

          </div>

        </div>

        <div class="table-responsive margin-top">

          <table id="manageUserTable" class="table table-bordered display nowrap dataTable dtr-inline">

            <thead>

              <tr>

                <th>Username</th>

                <th>Email</th>

                <th>Nama Depan</th>

                <th>Nama Belakang</th>

                <th>Tindakan</th>

              </tr>

            </thead>

            <tbody>

              <tr>

                <td>clark_kent</td>

                <td>clark@kent.com</td>

                <td>Clark</td>

                <td>Kent</td>

                <td>

                  <a href="#edit_user" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit user</a>

                </td>

              </tr>

              <tr>

                <td>john_smith <span class="hide-on-med-and-down badge blue lighten-2 white-text right">Admin</span><br><span class="hide-on-large-only badge blue lighten-2 left white-text">Admin</span></td>

                <td>john@smith.com</td>

                <td>John</td>

                <td>Smith</td>

                <td>

                  <a href="#edit_user" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit user</a>

                </td>

              </tr>

              <tr>

                <td>bruce_wayne <span class="hide-on-med-and-down badge blue lighten-2 white-text right">Admin</span><br><span class="hide-on-large-only badge blue lighten-2 left white-text">Admin</span></td>

                <td>bruce@wayne.com</td>

                <td>Bruce</td>

                <td>Wayne</td>

                <td>

                  <a href="#edit_user" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit user</a>

                </td>

              </tr>

              <tr>

                <td>william_draker <span class="hide-on-med-and-down badge blue lighten-2 white-text right">Admin</span><br><span class="hide-on-large-only badge blue lighten-2 left white-text">Admin</span></td>

                <td>william@draker.com</td>

                <td>William</td>

                <td>Draker</td>

                <td>

                  <a href="#edit_user" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit user</a>

                </td>

              </tr>

              <tr>

                <td>thompson_brother <span class="hide-on-med-and-down badge blue lighten-2 white-text right">Admin</span><br><span class="hide-on-large-only badge blue lighten-2 left white-text">Admin</span></td>

                <td>brother@thompson.com</td>

                <td>Thompson</td>

                <td>Brother</td>

                <td>

                  <a href="#edit_user" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit user</a>

                </td>

              </tr>

              <tr>

                <td>joe_child <span class="hide-on-med-and-down badge blue lighten-2 white-text right">Admin</span><br><span class="hide-on-large-only badge blue lighten-2 left white-text">Admin</span></td>

                <td>joe@child.com</td>

                <td>Joe</td>

                <td>Child</td>

                <td>

                  <a href="#edit_user" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit user</a>

                </td>

              </tr>

              <tr>

                <td>drew_child</td>

                <td>drew@child.com</td>

                <td>Drew</td>

                <td>Child</td>

                <td>

                  <a href="#edit_user" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit user</a>

                </td>

              </tr>

              <tr>

                <td>parker_small</td>

                <td>parker@small.com</td>

                <td>Parker</td>

                <td>Small</td>

                <td>

                  <a href="#edit_user" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit user</a>

                </td>

              </tr>

              <tr>

                <td>smith_sneichder</td>

                <td>smith@sneichder.com</td>

                <td>Smith</td>

                <td>Sneichder</td>

                <td>

                  <a href="#edit_user" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit user</a>

                </td>

              </tr>

              <tr>

                <td>mark_zen</td>

                <td>mark@zen.com</td>

                <td>Mark</td>

                <td>Zen</td>

                <td>

                  <a href="#edit_user" class="btn btn-raised grey lighten-4 grey-text text-darken-4">edit user</a>

                </td>

              </tr>

            </tbody>

          </table>

        </div>

      </div>

    </div>



    <!-- Modal Add User -->

    <div id="new_user" class="modal">

      <form>

        <div class="modal-content">

          <h5>Create New User</h5>

          <div class="container margin-top">

            <div class="row">

              <div class="input-field col l4">

                <input type="text" class="validate">

                <label>Username</label>

              </div>

              <div class="input-field col l4">

                <input type="email" class="validate">

                <label>Email</label>

              </div>

              <div class="input-field col l4">

                <input type="text" class="validate">

                <label>Nama Depan</label>

              </div>

              <div class="input-field col l4">

                <input type="text" class="validate">

                <label>Nama Belakang</label>

              </div>

              <div class="input-field col l4">

                <input type="password" class="validate">

                <label>Password</label>

              </div>

              <div class="input-field col l4">

                <input type="password" class="validate">

                <label>Re-type Password</label>

              </div>

              <div class="input-field col l4">

                <input type="text" class="validate">

                <label>Telp / Hp</label>

              </div>

              <div class="input-field col l8">

                <textarea class="materialize-textarea"></textarea>

                <label>Alamat</label>

              </div>

              <div class="col l12">

                <label>Role</label>

              </div>

              <div class="col l3">

                <p>

                  <input type="checkbox" class="filled-in" id="admin" />

                  <label for="admin">Admin</label>

                </p>

              </div>

              <div class="col l3">

                <p>

                  <input type="checkbox" class="filled-in" id="user" />

                  <label for="user">User</label>

                </p>

              </div>

              <div class="col l3">

                <p>

                  <input type="checkbox" class="filled-in" id="sales" />

                  <label for="sales">Sales</label>

                </p>

              </div>

              <div class="col l3">

                <p>

                  <input type="checkbox" class="filled-in" id="gudang" />

                  <label for="gudang">Gudang</label>

                </p>

              </div>

              <div class="col l3">

                <p>

                  <input type="checkbox" class="filled-in" id="account" />

                  <label for="account">Accounting</label>

                </p>

              </div>

            </div>

          </div>

        </div>

        <div class="modal-footer">

          <a href="#!" class="modal-action modal-close waves-effect btn-flat orange white-text no-border-radius">cancel</a>

          <a href="#!" class="modal-action waves-effect btn-flat light-blue darken-2 white-text no-border-radius">save</a>

        </div>

      </form>

    </div>



    <!-- Modal Edit User -->

    <div id="edit_user" class="modal">

      <form>

        <div class="modal-content">

          <h5>Edit User</h5>

          <div class="container">

            <div class="row">

              <div class="input-field col l4">

                <input type="text" class="validate">

                <label>Username</label>

              </div>

              <div class="input-field col l4">

                <input type="email" class="validate">

                <label>Email</label>

              </div>

              <div class="input-field col l4">

                <input type="text" class="validate">

                <label>Nama Depan</label>

              </div>

              <div class="input-field col l4">

                <input type="text" class="validate">

                <label>Nama Belakang</label>

              </div>

              <div class="input-field col l4">

                <input type="text" class="validate">

                <label>Password</label>

              </div>

              <div class="input-field col l4">

                <input type="text" class="validate">

                <label>Re-type Password</label>

              </div>

              <div class="input-field col l4">

                <input type="text" class="validate">

                <label>Telp / Hp</label>

              </div>

              <div class="input-field col l8">

                <textarea class="materialize-textarea"></textarea>

                <label>Alamat</label>

              </div>

              <div class="col l12">

                <label>Role</label>

              </div>

              <div class="col l3">

                <p>

                  <input type="checkbox" class="filled-in" id="admin" />

                  <label for="admin">Admin</label>

                </p>

              </div>

              <div class="col l3">

                <p>

                  <input type="checkbox" class="filled-in" id="user" />

                  <label for="user">User</label>

                </p>

              </div>

              <div class="col l3">

                <p>

                  <input type="checkbox" class="filled-in" id="sales" />

                  <label for="sales">Sales</label>

                </p>

              </div>

              <div class="col l3">

                <p>

                  <input type="checkbox" class="filled-in" id="gudang" />

                  <label for="gudang">Gudang</label>

                </p>

              </div>

              <div class="col l3">

                <p>

                  <input type="checkbox" class="filled-in" id="account" />

                  <label for="account">Accounting</label>

                </p>

              </div>

            </div>

          </div>

        </div>

        <div class="modal-footer">

          <a href="#!" class="modal-action waves-effect btn-flat light-blue darken-2 white-text no-border-radius">save</a>

          <a href="#!" class="modal-action modal-close waves-effect btn-flat orange white-text no-border-radius">cancel</a>

        </div>

      </form>

    </div>



    <script src="js/jquery.min.js"></script>

    <script src="js/jquery.dataTables.min.js"></script>

    <script src="js/materialize.min.js"></script>

    <script src="js/dcalendar.picker.js"></script>

    <script src="js/custom.js"></script>

  </body>

</html>

